SET client_encoding = 'utf-8';
SET standard_conforming_strings = OFF;
DROP TABLE IF EXISTS "lieu_dit_non_habite" CASCADE;
BEGIN;
CREATE TABLE "lieu_dit_non_habite"();
SELECT AddGeometryColumn('lieu_dit_non_habite','geometrie',4471,'POINT',2);
CREATE INDEX "lieu_dit_non_habite_geometrie_geom_idx" ON "lieu_dit_non_habite" USING GIST ("geometrie");
ALTER TABLE "lieu_dit_non_habite" ADD COLUMN "cleabs" VARCHAR(24);
ALTER TABLE "lieu_dit_non_habite" ADD COLUMN "nature" VARCHAR;
ALTER TABLE "lieu_dit_non_habite" ADD COLUMN "toponyme" VARCHAR;
ALTER TABLE "lieu_dit_non_habite" ADD COLUMN "statut_du_toponyme" VARCHAR;
COMMIT;
SET standard_conforming_strings = OFF;
BEGIN;
COPY "lieu_dit_non_habite" ("geometrie", "cleabs", "nature", "toponyme", "statut_du_toponyme") FROM STDIN;
0101000020771100009A9999998DB91F41000000E015626041	PAIE_NAT0000001600001210	Bois	Réserve Forestière de Majimbini	Validé
0101000020771100000000000026A01F4133333363175C6041	PAIE_NAT0000001600001224	Bois	Réserve Forestière du Mont Bénara	Validé
010100002077110000333333336F831F41000000701D5F6041	PAIE_NAT0000001600113701	Bois	Réserve Forestière de Songoro Mbili	Validé
010100002077110000333333331DFE1E41000000D09A646041	PAIE_NAT0000001600113734	Bois	Réserve Forestière des Crêtes du Nord	Validé
01010000207711000066666666A4901F419A99997964586041	PAIE_NAT0000001600113703	Bois	Réserve Forestière des Crètes du Sud	Validé
\.
END;
COMMIT;
